CmdMessenger 3.0 CmdMessenger is a serial port messaging library for the .Net / Mono Platform.

- Main Page
- Packages
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations
- Properties

- a
- b
- c
- d
- e
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- w

Here is a list of all documented class members with links to the class documentation for each member:

### - d -

- DataBits : CommandMessenger.SerialSettings
- DataBitsCollection : CommandMessenger.SerialSettings
- Dequeue() : CommandMessenger.ListQueue< T >
- DeQueue() : CommandMessenger.CommandStrategy
- DequeueCommand() : CommandMessenger.ReceiveCommandQueue
- Disconnect() : CommandMessenger.CmdMessenger , CommandMessenger.CommunicationManager , CommandMessenger.ConnectionManager , CommandMessenger.Serialport.SerialTransport , CommandMessenger.Bluetooth.BluetoothConnectionManager , CommandMessenger.Bluetooth.BluetoothTransport
- Dispose() : CommandMessenger.CommunicationManager , CommandMessenger.CmdMessenger , CommandMessenger.Bluetooth.BluetoothTransport , CommandMessenger.CommandQueue , CommandMessenger.TimedAction , Tools.LoggingView , DataLogging.ChartForm , CommandMessenger.TimedAction , CommandMessenger.DisposeStack , ArduinoController.ControllerForm , CommandMessenger.Serialport.SerialTransport , CommandMessenger.DisposableObject , DataLogging.ChartForm
- DtrEnable : CommandMessenger.SerialSettings